.button, #right-side .tagcloud a, .next a, .prev a, #drop ul.tabs li a, .fullwidth ul.tabs li a, input#submit-button {
	line-height: 23px;
}

input#submit {
	line-height: 20px;
}

#comment-form input, #contact-form input {
	padding: 6px 10px 4px 10px;
}

.searchform input {
	line-height: 20px;
	height: 20px;
}

.gallery li span, .galleries ul li span {
	padding: 5px 10px 3px;
}